burn_classes:
  unburned: 112801
  low: 295614
  moderate: 634443
  high: 11830
emampr_landcover_vote_2016:
  52: 1502829
  42: 542751
  255: 352113
  43: 290674
  71: 225761
  90: 53981
  82: 37462
  31: 21069
  23: 14095
  22: 13558
  95: 11490
  11: 9599
  21: 5161
  41: 4410
  24: 3284
  81: 953
soil_textures:
  clay loam: 2691380
  sand loam: 352113
  silt loam: 45697
